<!DOCTYPE html>
<html>

<head>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Courgette&display=swap" rel="stylesheet">
    <title>Aspire - Password reset confirmation</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            line-height: 1.6;
            margin: 0;
            padding: 0;
        }

        .container {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            background-color: whitesmoke;
            border: 1px solid rgb(191, 191, 191);
            border-radius: 8px;
            max-width: 600px;
            padding: 20px;
            margin: 20px auto;
            text-align: center;
        }

        button {
            border: none;
            border-radius: 8px;
            text-transform: uppercase;
            margin: 10px 0;
            padding: 12px;
            color: white;
            background-color: #026DD1;
            cursor: pointer;
        }

        h1,
        h3 {
            margin: 0;
            font-family: "Courgette";
            color: #026dd1;
        }

        span {
            font-weight: bold;
        }

        p {
            margin-bottom: 0px;
        }

        .footer {
            margin-top: 20px;
            color: #6C757D;
        }
    </style>
</head>

<body>
    <div class="container">
        <h1>Aspire</h1>
        <h3>The Aspiration Abyss</h3>
        <p>Hello <span>{{ current_user }}</span>,</p>
        <p>Your password has been changed successfully!</p>
        <p class="footer">Best regards,<br>Aspire Team</p>
    </div>
</body>

</html>
